@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;800&family=Roboto:wght@100;300;400;500;700&display=swap');

html {
  font-family: 'Roboto','Noto Sans JP',sans-serif;
  font-size: 62.5%;
  letter-spacing: 0.06em;
  font-weight: 600;
}

@media screen and (max-width: 992px) {
  html {
    font-size: 55%;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 50%;
  }
}

@media screen and (max-width: 320px) {
  html{
    font-size: 40%;
  }
}

:root {
  --main-user: #0075B7;
  --main-company: #918C04;
  --bg: #FFFCD3;
  --bg-sub: #D0F0FF;
  --text: #231815;
  --sub: #0075B7;
  --link: #58ABF2;
  --pink: #e7355c;
  --text-black: #404040;
}

.l-header__inner,
.footer__inner,
.f-contents {
  max-width: 1164px;
  width: 94%;
  margin: 0 auto;
  text-align: center;
  padding: 50px 0 0;
}

p {
  color: var(--text);
}

p,
a {
  font-size: 1.6rem;
  line-height: 1.5;
}

a:hover {
  opacity: 0.5;
}

select,input{
  font-family: sans-serif;
}

img {
  width: 100%;
}

.f-contents {
  padding: 50px 0;
}

@media screen and (max-width: 768px) {
  .f-contents {
    padding: 0;
  }
}

/*-----------------------
セクションヘッダー
------------------------*/
.l-head__title {
  font-family: YuGothic, "Yu Gothic", sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  color: var(--text);
  text-align: center;
}
.l-user .l-head {
  background: #EBFAFF;
  padding: 100px 60px;
  text-align: center;
}
.l-head__sub {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0;
  margin-top: 20px;
  color: var(--main-user);
  text-align: center;
}

/*-----------------------
色
------------------------*/
.c-bg-main {
  background-color: var(--main-user);
}
.c-bg-sub {
  background-color: var(--sub);
}
.c-color-main {
  color: var(--main-user);
}
.c-color-sub {
  color: var(--sub);
}
.c-color-red {
  color: #D92F2F;
}
.c-color-text {
  color: var(--text);
}
.c-inactive {
  color: #898989;
  pointer-events: none;
}

/*-----------------------
文字
------------------------*/
.c-underline {
  text-decoration: underline;
}

/*-----------------------
見出し
------------------------*/
.c-sub_title {
  display: block;
  max-width: 1164px;
  width: 100%;
  margin: 0 auto;
  font-size: 3rem;
  padding: 0.5rem;
  color: #fff;
  font-weight: 600;
  text-align: center;
  line-height: 4rem;
  letter-spacing: 0.07em;
  background: var(--main-user);
  border-radius: 50px;
  box-sizing: border-box;
}

/*-----------------------
ボタン
------------------------*/
.c-arrow:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    padding-left: 10px;
}
.c-arrow,
.c-arrow-back {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.c-arrow-back:before {
    content: "\f053";
    font-family: "Font Awesome 5 Free";
    padding-right: 10px;
}

.c-border_btn a,
.c-flat_btn a
{
  padding: 1.2rem 3rem;
  line-height: normal;
}

.c-btn_shadow
{
  padding: 1rem 2rem;
  width: fit-content;
  height: fit-content;
  line-height: normal;
  margin: auto;
  display: block;
  text-align: left;
  text-decoration: none;
  color: #fff;
  font-size: 2rem;
  border-radius: 50px;
}

.c-btn_shadow.c-base_btn--purple {
  box-shadow: 0 6px 0 0 #A25E91;
  background: var(--main-user);
  min-width: 280px;
}

.c-btn_shadow.c-base_btn--blue {
  box-shadow: 0 6px 0 0 #004F7C;
  background: var(--sub);
  min-width: 280px;
}

.c-btn_shadow.c-base_btn--red {
  box-shadow: 0 6px 0 0 #AC1212;
  background: #C60000;
  min-width: 280px;
}

/* ボーダー */
.c-border_btn {
  display: inline-block;
  text-decoration: none;
}

.c-border_btn--user {
  border: var(--main-user) 2px solid;
  color: var(--main-user);
  border-radius: 40px;
}

/* 非活性 */
.c-btn--inactive {
  background: #707070;
  box-shadow: 0 6px 0 0 #333;
  pointer-events: none;
}

/* 青字テキストリンク */
.c-text-link {
  color: var(--link);
  border-bottom: 2px solid var(--link);
  margin: 0 0.5rem;
  word-break: break-word;
  width: fit-content;
}

/* pdfリンク */
.c-pdf-icon:after {
  content: "\f1c1";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5rem;
  font-size: 2.5rem;
}

.c-img-pdf-icon {
    width: 40px;
    display: inline-block;
    vertical-align: bottom;
    margin-left: -5px;
}

/* pagetop */
#page-top a{
  display: block;
  justify-content:center;
  align-items:center;
  background: var(--main-user);
  border-radius: 100%;
  width: 60px;
  height: 60px;
  padding: 15%;
  color: #fff;
  text-align: center;
  text-transform: uppercase; 
  text-decoration: none;
  font-size:10px;
  transition:all 0.3s;
  line-height: normal;
  box-shadow: 0 3px 0 0 rgb(163, 101, 148);
}

#page-top i{
  display: block;
  margin-bottom: 5px;
}

#page-top {
  position: fixed;
  right: 20px;
  bottom:20px;
  z-index: 10;
  opacity: 0;
  transform: translateY(100px);
}

/*-----------------------
カラム
------------------------*/
.c-box_1 {
  width: 100%;
}

.c-box_2 {
  width: 48%;
}

.c-box_3 {
  width: 32%;
  margin: 1rem auto;
}

.c-box_4 {
  width: 24%;
  margin: 1rem auto;
}

.c-box_4:first-of-type {
  margin-left: 0;
}

.c-box_4:last-of-type {
  margin-right: 0;
}



@media screen and (max-width: 600px) {
  .c-sub_title {
    font-size: 2.5rem;
    width: 90%;
    margin-bottom: 40px;
  }
  .c-box_2 {
    max-width: 400px;
    width: 100%;
  }
  .c-box_3 {
    max-width: 400px;
    width: 100%;
  }
  .c-box_4 {
    width: 100%;
    margin: 1rem auto;
  }
}

/* ボックス */
.c-box {
  border: 3px var(--text) solid;
  border-radius: 5px;
  background: #fff;
  padding: 20px;
}
/* 見出しつきボックス */
.c-box__hl {
  display: block;
  width: calc(100% + 40px);
  margin: -20px;
  font-size: 2.5rem;
  padding: 20px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  background-color: var(--main-user);
  line-height: 0.5;
  border-bottom: 3px solid var(--text);
  box-sizing: border-box;
}
.c-box--purple {
  border: 3px solid var(--main-user);
}
.c-box--blue {
  border: 3px solid var(--sub)
}
.c-box--purple .c-box__hl {
  border: 3px solid var(--main-user);
}
.c-box--blue .c-box__hl {
  background-color: var(--sub);
  border-bottom: 3px solid var(--sub);
}

/* テーブル */
.c-table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 10rem;
  table-layout: fixed;
}

.c-table th {
  background: var(--main-user);
  color: #fff;
  text-align: left;
}

.c-table td {
  background: #fff;
  color: var(--text);
  border: 2px solid var(--main-user);
  text-align: center;
  width: 70%;
  text-align: left;
}

.c-table th,
.c-table td {
  padding: 1rem 2rem;
  font-size: 1.6rem;
}

/* 手順系 */
.c-box .step_num {
  font-size: 4rem;
}
.c-box .step_desc
{
  font-weight: 600;
  font-size: 1.8rem;
  text-align: left;
  line-height: 1.2;
}
/*-----------------------
その他
------------------------*/
/* 注意書き */
.c-note {
  font-size: 1.4rem;
  color: #404040;
  font-weight: 600;
  text-align: left;
}

/* 下三角 */
.c-triangle {
  width: 3rem;
  height: 1.5rem;
  border-style: solid;
  border-width: 20px 30px 0 30px;
  border-color: var(--main-user) transparent transparent transparent;
}

/* 右三角 */
.c-triangle--right {
  border-color: var(--main-user) transparent transparent transparent;
}

/* 背景 */
.c-section__bg {
  background: var(--bg);
  padding: 70px 0 20px;
}

/*-----------------------
アニメーション
------------------------*/
#page-top.UpMove{
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }
  to {
    opacity: 0.8;
  transform: translateY(0);
  }
}

#page-top.DownMove{
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 1;
  transform: translateY(0);
  }
  to {
    opacity: 1;
  transform: translateY(100px);
  }
}

@media screen and (max-width: 768px) {
  #page-top {
    right: 10px;
    bottom: 10px;
  }
}

/*-----------------------
お問い合わせ(利用者)
------------------------*/
.c-contact-box {
  border-radius: 4px;
  max-width: 850px;
  width: 80%;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #fff;
}

.c-contact-box--note {
  padding: 1rem;
}

.c-contact-box {
    border: 1px solid #51ADEE;
    border-radius: 10px;
}

.c-contact--user .c-contact-box p {
  color: var(--main-user);
}

.c-contact-box p.c-contact__note {
  color: var(--text);
}

.c-contact__num,
.c-contact__num a {
  font-size: 5rem;
}

.c-contact__label {
  font-size: 2.6rem;
  font-weight: 700;
  color: var(--main-user);
}

.c-contact__divider {
  border: none;
  border-top: 1px solid #51ADEE;
  max-width: 90%;
  margin: 1.5rem auto;
}

.c-contact__note {
  font-weight: 800;
  font-size: 1.8rem;
  line-height: normal;
  color: var(--text);
}

.c-contact__purchase__btn {
  margin-top: 2rem;
  width: 40%;
}

@media screen and (max-width: 768px) {
  .c-contact-box {
    margin: 0;
    width: 100%;
  }
}

/*-----------------------
お問い合わせ(事業者)
------------------------*/
@media screen and (max-width: 768px) {
  .c-contact__time {
    font-size: 2.5rem;
  }
  .c-contact .c-box {
    width: 100%;
  }

  .c-contact__time {
    font-size: 2.5rem;
  }
}


/*-----------------------
日付
------------------------*/
.c-hl--underline {
  display: block;
  color: var(--text);
  font-size: 2.6rem;
  line-height: 2.6rem;
  word-break: keep-all;
  position: relative;
}

.c-hl--underline:after {
  height: 2px;
  width: 100px;
  content: "";
  position: absolute;
  bottom: -15px;
  background-color: var(--text);
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
}

.c-period-box__date {
  line-height: normal;
  font-size: 3rem;
  margin-top: 4rem;
  display: block;
  color: var(--main-user);
}

.c-period-box__date span {
  vertical-align: -1px;
}

.c-period-box__date .vertical-fix {
  vertical-align: 3px;
}

.c-period-box--usage {
  letter-spacing: 0.02em;
}

.c-period-box--usage.u-pos-relative {
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .c-period-box--usage {
    display: block;
  }

  .c-period-box--usage span {
    letter-spacing: 0;
  }

  .c-hl--underline {
    margin-right: 0;
    margin-bottom: 2rem;
    font-size: 3rem;
    line-height: 4rem;
  }
}

@media screen and (max-width: 768px) {
  .c-box__hl {
    line-height: 1;
  }
}

.c-note-link {
  color: var(--link);
  border-bottom: 2px solid var(--link);
  display: inline;
}

.c-mask__bg {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  height: 100%;
  width: 100vw;
  z-index: 2;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
}

.c-mask__bg.c-mask__bg--half {
  height: 65%;
}

.c-mask__bg.c-mask__bg--full {
  height: 100%;
}

.c-mask__bg .c-mask__text{
  font-size: 3rem;
  width: 100%;
  position: absolute;
  z-index: 3;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.c-mask__bg.c-mask__bg--full .c-mask__text{
  top: 50%;
}

.c-mask__bg .c-mask__text.c-mask__text--first{
  top: 20%;
}

.c-mask__bg .c-mask__text.c-mask__text--second{
  top: 50%;
}

.c-mask__bg .c-mask__text.c-mask__text--third{
  top: 80%;
}

.c-mask__bg .c-mask__text p {
    color: #fff;
    line-height: 1.2;
    font-weight: 700;
}

.c-shop_btn {
    border: 2px solid var(--sub);
    border-radius: 40px;
    margin-right: 2rem;
    color: var(--sub);
}

.c-shop_btn .c-arrow:after
{
  font-size: 16px;
}

.c-flow__steps__or {
  background: var(--main-user);
  color: #fff;
  border-radius: 50px;
  border-bottom: none;
  padding: 0.3rem 1rem;
  font-size: 14px;
}